Bug 1046506 - Please upgrade perl-Mail-Box-Parser-C to 3.007
Summary: Please upgrade perl-Mail-Box-Parser-C to 3.007
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Mail-Box-Parser-C
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-25 22:25 UTC by Jonathan Kamens
Modified: 2014-01-14 20:55 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-01-14 20:55:29 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2013-12-25 22:25:45 UTC
There's an important patch in version 3.007 of perl-Mail-Box-Parser-C. Please update the RPM to that version.

Comment 1 Fedora Update System 2013-12-30 17:11:30 UTC
perl-Mail-Box-Parser-C-3.007-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Mail-Box-Parser-C-3.007-1.el6

Comment 2 Fedora Update System 2013-12-30 19:29:02 UTC
Package perl-Mail-Box-Parser-C-3.007-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-Mail-Box-Parser-C-3.007-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12497/perl-Mail-Box-Parser-C-3.007-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-01-14 20:55:29 UTC
perl-Mail-Box-Parser-C-3.007-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.